[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: artsd-1.3.0 and thus libqt3-3.3.3 in testing



Am Freitag, 24. September 2004 22:49 schrieb Josh Metzler:
> I'm running sid, but I have held off updating KDE to 3.3 until all packages
> are available (which it sounds like will be in a couple of days).  I have
> upgraded qt to 3.3.3, though.  So, I have been running KDE 3.2.3, qt 3.3.3,
> and arts 1.2.3 for about a month now with no problems.
>
> So, I can answer your question for qt, but not for arts.

Do you have antialiasing enabled?

HS

-- 
Mein GPG-Key ist auf meiner Homepage verfügbar: http://www.hendrik-sattler.de
        oder über pgp.net

PingoS - Linux-User helfen Schulen: http://www.pingos.org

Attachment: pgpHWDU3XOo3y.pgp
Description: signature


Reply to: